---

artefact_url: "{{ artefact_server }}/{{ application_version }}/solr"

solr_slave_enabled: true
solr_slave_master_url: http://solr-master.cm.local:40080/solr

solr_cores:
  live:
    config_set: cae

solr_config_zip:
  group_id: com.coremedia.blueprint
  artifact_id: solr-config
  checksum: 5291a8349a122ba6fcf994dbb6b66923d98e8433.
